<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:background="#000"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <ProgressBar
        android:layout_gravity="center"
        android:id="@+id/progress"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />

    <GridView
        android:gravity="center"
        android:id="@+id/grv_list_album"
        android:paddingTop="5dp"
        android:paddingBottom="5dp"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:horizontalSpacing="5dp"
        android:verticalSpacing="10dp"
        android:columnWidth="115dp"
        android:numColumns="auto_fit"
        android:layout_weight="1" />

    <LinearLayout
        android:id="@+id/function_bar"
        style="@style/FunctionBar">

        <TextView
            android:id="@+id/textSelectedNum"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5sp"
            android:text="@string/app_name"
            android:layout_weight="1"
            style="@style/FunctionBarText" />

        <Button
            android:id="@+id/nextButton"
            android:text="@string/str_next"
            android:onClick="next_button_clicked"
            style="@style/FunctionButton.Normal" />
    </LinearLayout>
</LinearLayout>
